/*!
  \file
  \brief ロケール文字列の変換

  \author Satofumi KAMIMURA

  $Id$
*/

#include "codedString.h"
#include <QTextCodec>


QString qrk::localedToUnicode(const char* text)
{
    QTextCodec* codec = QTextCodec::codecForLocale();
    return (! codec) ? text : codec->toUnicode(text);
}
